@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

.inicio{
    background: url("../img/fundo2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    height: 30em;
    display: flex;
    justify-content: center;
}

.inicio__card{
    margin-top: 10em;
    background-color: white;
    padding: 0.5em;
    width: 20em;
    height: 6em;
    border-radius: 0.5em;
    text-align: center;
    -webkit-box-shadow: 4px 7px 15px 0px rgba(0,0,0,0.84);
    -moz-box-shadow: 4px 7px 15px 0px rgba(0,0,0,0.84);
    box-shadow: 4px 7px 15px 0px rgba(0,0,0,0.84);
}

.inicio__card--title{
    font-family: 'Roboto', sans-serif;
}

.inicio__card--button{
    width: 8em;
    margin-top: 2.5em;
    padding: 0.7em;
    font-size: 1em;
    border-radius: 0.5em;
    background-color: rgb(10, 10, 121);
    border: transparent;
    color: white;
    font-weight: 600;
}